.RadNotification_2CSOLUTION {
    /*border: 1px solid #8a8a8a;*/

    border: 0px solid #8a8a8a;
    background-color: transparent;
    /* base style overwrites */
}

    .RadNotification_2CSOLUTION.rnShadows {
        /*box-shadow: 2px 2px 3px #b0b0b0;*/
    }

    .RadNotification_2CSOLUTION .rnTitleBar,
    .RadNotification_2CSOLUTION .rnCommands a {
        background-image: url('Notification/NotificationSprite.png');
    }

    .RadNotification_2CSOLUTION .rnTitleBar {
        /*border-bottom: 1px solid transparent;*/
        border-bottom: 0px solid transparent;
    }

    .RadNotification_2CSOLUTION .rnContentWrapper {
        /*border-top: 1px solid transparent;*/
        border-top: 0px solid transparent;
    }

    .RadNotification_2CSOLUTION .rnCommands {
        margin: 4px 0 0;
    }
